<% selector = ".#{applied_css(@project)}" %>
$("<%= selector %>").each(function(){$(this).replaceWith("<%= escape_javascript applied_link(@project, User.current) %>")});
if (window.Messenger) {
  Messenger.options = {
      extraClasses: 'messenger-fixed messenger-on-bottom messenger-on-right',
      theme: 'flat'
  }
  Messenger().post({
    id: "label_apply_project_waiting",
    message: "<%= l(:label_apply_project_waiting) %>",
    showCloseButton: true,
  });
};
